<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Umniah Internet" mcc="416" mnc="03" apn="net" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Umniah MMS" mcc="416" mnc="03" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="10.1.1.10" mmsport="8080" mmsc="http://mms.umniah.com" type="mms"/>
  <apn carrier="Umniah IMS" mcc="416" mnc="03" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
  <apn carrier="ims" mcc="416" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
